Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 18 Sep 2002 20:21:31 +0000

la pycyn cusku di'e

>tu'o du'u ce'u kairbroda tu'o du'u ce'u brode kei du tu'o ce'u broda da poi 
>ckaji tu'o du'u ce'u brode

(I think you're missing a {kei}, or just use {cu du} to make
it simpler.) But that is not the {kairbroda} I was using!

><<
>And {kairbroda} is an ordinary jvajvo from {ckaji broda}, with
>place structure b1 (b2=c1) c2 b3 b4 b5 ...
> >>
>An ordinary jvajvo with an extraordinary semantics: (b2=c1) is dropped (not 
>unusual) but plays an active role -- and is quantified to boot.

Only in your version, not in mine. In my version (b2=c1) plays
no active role and the lujvo has ordinary semantics. (It has no
problems with negations for example, as I suspect yours might.)

>I don't see why you would want the {sisku} back; it almost always gives the
>srong results, making it seem like there is a particular ... I am looking
>for, when any would do: exactly your problem which led to your supposedly
>improved {lo'e}.

It never gives the wrong results:

mi sisku le mi santa: I look for my umbrella.
mi sisku lo santa: There is an umbrella that I seek.
mi sisku lo'e santa: I look for an umbrella (any will do).

Simple and no wrong results.

Compare with official sisku:

mi sisku le ka ce'u du le mi santa: I look for my umbrella.
da poi santa zo'u mi sisku le ka ce'u du da:
There is an umbrella that I seek.
mi sisku le ka ce'u santa: I look for an umbrella (any will do).

Complicated and messy. (But strictly equivalent to my way of
doing it.)

>Some minor proofs, using real lambdas this time -- the {ce'u}s are a pain..
>kairbroda is \x \z(Ey(x broda y & y ckaji z)

Not my {kairbroda}! I must have:

broda is \x \y(x kairbroda tu'o du'u ce'u = y)

which doesn't work with your {kairbroda}.

>a broda loe' brode = [...] = a broda lo brode.

My definition of {lo'e} given in terms of my {kairbroda} does
not work with your definition of {kairbroda}, of course. That's
not surprising.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com